/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




html{
  background-color: white;
}

h1{
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing:antialiased;
	font-weight: 600;
	font-size: 28px;
}

h3{
	font-size: 19px;
}

h2.av-special-heading-tag{
  font-family:"Raleway", "Open Sans", sans-serif;
  font-weight: 300;
}

.av-special-heading{
  margin-top:5px;
}

.slider-button{
	background-color: rgba(255,255,255, 0.4);
	color: white;
	padding: 4%;
	border-radius: 3px;
	transition:all 1s ease;
}

.header-scrolled-full{
  border-bottom:1px solid #eee;
}


#top #header.av_minimal_header .main_menu ul:first-child >li > ul, #top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu{
  border-top: 2px;
}


.av-masonry-entry .av-inner-masonry-content{
	padding: 10px;
}

.av-masonry-entry .av-masonry-entry-title{
	font-family: 'Open Sans';
}

#what-we-do p{
	color: black;
}

#our-services h2{
	font-family:'Raleway';
	font-weight: 300;
}

#our-services h2 > b{
	font-family:'Raleway';
	font-weight: 400;
	color: white;
}

body .align-right img{
	padding-bottom: 0;
}
#top .av-border-deactivate.avia-logo-element-container img{
	max-height:120px;
	-webkit-filter:grayscale(0);
	-moz-filter:grayscale(0);
	filter:grayscale(0);
	transition:all 0.4s ease-out;
}

#top .av-border-deactivate.avia-logo-element-container img:hover{
		-webkit-filter:grayscale(1);
	-moz-filter:grayscale(1);
	filter:grayscale(1);
}

.slider-button:hover{
	background-color: transparent;
	border: 2px solid white;
}

.container_wrap{
  border-top-width: 0;
}

.logo img{
padding-top:7%;
padding-bottom:3%;
}

#socket{
    outline: rgba(0,0,0,0.2) solid 6px;
}

/*.image-overlay{
display: none !important;
}*/

#top .image-overlay{
 background-color: #08b7aa;
 top: 0;
}




#top .image-overlay-inside{
	display: none;
}

.white-color{
	color: white !important;
}

.white-color:hover{
	color: white !important;
}

body .column-top-margin {
  margin-top: 25px;
}

#my-courses .col-2{
  display: none;
}

.av-inner-masonry.main_color:hover .av-inner-masonry-content{
  background-color: #F1F1F1;
}

.av-inner-masonry.main_color:hover .avia-arrow{
  background-color: #F1F1F1;
}

.avia-arrow{
  transition:background-color 0.8s ease;
}

.team-img-container img{
  border-radius: 50%;
   width: 250px;
  margin-bottom:20px;
}
 

#scr-process .avia-icon-list .iconlist_title {
  text-transform: none;
  font-weight: 100;
  font-size: 1.6em;
}


#scr-process .iconlist_content{
  font-size: large;
}

.team-member-name, .team-member-job-title{
  text-align: center;
}

#contact.main_color input[type='text'], #contact.main_color .text_area, #contact.main_color [name=avia_email_1]{
	  border-color: transparent !important;
  background-color: #3fb79f !important;
  color: #F9F9F9 !important;
}

.value_verifier_label{
	color: #F9F9F9;
}


p#billing_email-2_field:before {
  content: 'Enter your email again*';
  font-size: small;
  font-weight: bold;
}

#top .form-row label {
  display: block;
  font-size: small;
}

#contact.main_color input[type='submit']{
	float: right;
	background-color: #fa5c5c;
	border-radius: 5px;
	font-weight:bold;
	padding: 2%;
}

#contact.main_color input[type='submit']:hover{
	background-color: #F24E4E;
}

#customer_details p#billing_email_field.form-row {
  clear: left;
}

.woocommerce-shipping-fields {
  display: none;
}



#top .aviaccordion-title {
  text-transform: none;
  font-size: 35px;
  font-family: 'Raleway';
  font-weight: 800;
  padding: 5% 0 3% 0;
}

#contact label {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: white;
}

.product-sorting{
  display: none;
}

.woocommerce .page-thumb{
  display: none;
}

.places-left {
  font-weight: bold;
  padding-left: 15px;
}

#top .inner_product_header h3 {
  font-weight: bold;
  font-family: lato;
  font-size: 1.1em;
}

.course a.button.send-message-button{
  display: none;
}

i {
  font-style: italic;
}

#calls-to-action h5{
  font-family: lato;
  font-weight: 300;
  font-size: x-large;
  color: gray;

}

#wellness-services .avia-icon-list .iconlist_title {
  text-transform: none; 
  color: gray;
  font-weight: 400;
}


#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
  padding: 5px 12px 5px 12px;
  margin: 0 2px;
  border-bottom-width: 0px;
  background-color: white;
  color: black;
  font-weight: 800;
  font-size: 13px;
}

#top .avia_cart_buttons .add_to_cart_button{
  display: none;
}

#top .avia_ajax_form .select{
    border: 0;
  background-color: rgb(63, 183, 159);
  color: white;
}

/*#top #wrap_all .header_color  .av-menu-button-colored.current-menu-item > a .avia-menu-text,*/
#top #wrap_all .header_color  .av-menu-button-colored > a:hover .avia-menu-text{
  background-color:#49bc83;
  color:white;
}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	text-transform: none;
}



.header-scrolled .logo img{
  transition: padding 0.2s ease;
  padding-top:2%;
}

.hr-custom .hr-inner.inner-border-av-border-fat{
  border-top-width:5px;
}

div.aviaccordion-excerpt > p::after{
  content: 'READ MORE';
  display: block;
  background-color: white;
  border-radius: 10px;
  width: 40%;
  margin: 6% auto;
  padding: 3%;
  color: rgb(0, 180, 223);
  font-size: 25px;
}

div.aviaccordion-excerpt > p{
	font-size: 18px;

}

#top .aviaccordion-preview-title-wrap{
  background-color:rgba(0, 162, 198, 0.8);
}

div .avia-builder-el-6 {
  background-color: transparent;
}

.av_minimal_header #header_main, .av_minimal_header #header_meta {
  border-bottom: 1px solid #eee;
}

.main_color#our-services span.hr-inner{
  border-color:#717171;
}

#what-we-do .iconbox_icon.heading-color{
  border-width:2px !important;
}

#our-services .av_font_icon.av-icon-style-border .av-icon-char{
  border-width:1px;
  border-color: #999;
}

.modern-quote .av-special-heading-tag {
   font-weight: 800;
}

#get-in-contact h2 b{
  font-weight: bold;
  color: white;
}
#get-in-contact h4{
  font-weight: 100;
}

#main .course .course-lessons>header{
  margin-top:2em;
}
#main .course .course-lessons h2 a{
    font-family: 'open sans';
}

.template-page .entry-content-wrapper h1{
	text-transform: none;
}

.iconbox_content_container p{
  font-size: larger;
}

span.avia-menu-text{
  font-size: larger;
}

body .alignright{
  margin-left: 16px;
  margin-bottom: 10px;
}


.js_active .tab{
  font-size: 15px;
}

.woocommerce .inner_sidebar{
  display: none;
}

.image-overlay { display: none!important; }

#screening-overview .avia-icon-list .av-iconlist-empty .iconlist_title {
  margin-top: 10px;
}

#screening-overview .avia-icon-list .iconlist_title {
 text-transform: none;
  top: 4px;
  font-weight: 400;
  font-family: lato;
  color: grey;
}

#screening-overview .avia-icon-list .iconlist_icon {
  height: 50px;
  width: 50px;
  line-height: 50px;
}

#screening-overview .iconlist-timeline{
  display: none;
}

 .js_active .toggler{
  font-size: 1.1em;
  padding: 12px 3px 12px 35px;
}


.toggle_icon{
  top: 16px;
}

hr {
    margin: 10px 0 14px;
}

#latest-news-masonry {
  display: none;
}

.term-description {
  font-size: large;
  text-align: center;
}

.single-lesson .main_color .tab_content strong{
  color: black;
}

article.quiz ~ nav#post-entries, article.course.post.type-course ~ nav#post-entries{
  display: none;
}

#main article.course.post.lesson.type-lesson {
    margin-bottom: 2em;
    padding-bottom: 2em;
}

#main .course .course-lessons>header{
  margin-bottom:3em;
}



#main .course .course-lessons header h2{
  font-size: 22px;
}
#main .course .course-lessons>header h2{
  font-size: 27px;
}

#iphone .avia-slideshow{
    width: 36%;
    position: absolute;
    top: 10.6%;/*9.7%*/
    left: 48.7%;/*46.4%*/
}

#iphone main{
  padding-bottom: 0px;
}

#iphone h1.av-special-heading-tag{
  font-family: 'Raleway';
  font-weight:300;
  font-size: xx-large;
}

#espresso-category-legend p{
 display: none;
}

#espresso-category-legend ul a{
  cursor: default;
}

.calls-to-action{
width:90%;
max-width:1000px;

display: -webkit-box;
display: -webkit-flex;
display:flex;
-webkit-flex-wrap:wrap;
flex-wrap:wrap;
justify-content:center;
-webkit-justify-content:center;
margin:0 auto;
}

.call-to-action{
width:23.25%;
margin-right:2.333%;
min-width:180px;
background-color:#08b7aa;
border-radius:3px 3px 6px 6px;
text-align:center;
color:white;
overflow:hidden;
}

article.lesson p{
 font-size: 1.2em;
}

.call-to-action:last-of-type{
margin-right:0;
}

.main_color .call-to-action h3{
color:white;
font-weight:normal;
}

.call-to-action a {
  position: static !important;
}

#course_details img {
  min-width: 350px;
}


#courses_cat figure.av-inner-masonry.main_color {
  border-bottom: 3px solid;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #E2E2E2;
}


input:focus::-webkit-input-placeholder, input:focus:placeholder {
    opacity: 0;
}

#calls-to-action .avia-video{
  display: none;
}

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #90A8B5;
    color: #FFFFFF;
}

#top .main_color .tabcontainer .tab.active_tab {
    color: #FFFFFF;
}

@media (min-width:768px){
.sidebar_right .content.nine.alpha.units {
	width: 69%;
	padding-left: 10px;
}
}

.menu-item i._mi {
    font-size: 1.5em;
    line-height: 1;
    clear: both;
    display: block;
    width: 100%;
}

.responsive #top .main_color .active_tab_content{
  background-color:#f7f7f7;
  color: #333;
}

#iphone .avia-image-container.avia-align-left{
  margin-right:0;
}

article.lesson .video>iframe{
  width: 100%;
  height: 423px;/*391px*/
}

.menu-item img._mi {
    font-size: 1.5em;
    line-height: 1;
    clear: both;
    display: block;
    width: 100%;
	margin: 0 auto;
}
 
#top .av-subnav-menu > li {
    padding: 15px 0 1px 0;
}
 
#top .av-submenu-container {
     height: auto;
	 background-color: #8E8E8E;
}

.html_header_sticky_disabled .container_wrap:first-child {
border-top: none;
max-height: 30px;
background-color: #8c0d0d;
}

article.course.post.lesson.type-lesson.status-publish.has-post-thumbnail>a>img{
      box-shadow: 0px 0px 8px 0px #C7C7C7;
}


.course-lessons article>header>h2>a:before {
    font-family: 'fontawesome';
    content: '\f144';
    position: absolute;
    font-size: 80px;
    color: #ABABAB;
    left:0;
    top: 20px;
    font-weight:100;
    transition:transform 0.25s cubic-bezier(0, 0, 0.57, 2.18), color 0.3s ease-out;
}

article.course.post.lesson.type-lesson.status-publish.has-post-thumbnail>a:before {
    font-family: 'fontawesome';
    content: '\f01d';
    position: absolute;
    font-size: 80px;
    color: #FFFFFF;
    left: 29%;
    top: 42%;
    font-weight: 100;
    /*transition: transform 0.25s cubic-bezier(0, 0, 0.57, 2.18), color 0.3s ease-out;*/
    z-index: 10;
    transform:scale(0.9) rotate(-15deg);
    opacity: 0;
    transition:transform 0.2s ease-in, opacity 0.2s ease-in;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.55);
}

article.course.post.lesson.type-lesson.status-publish.has-post-thumbnail>a:hover:before {

    opacity: 1;
    transform:scale(1) rotate(0deg);
}



.course-lessons article>header>h2>a:hover:before{
  transform:scale(1.1);
  color:#63A95F;
}

.course-lessons article>header{
  padding-left:80px;
}
.course-lessons article.has-post-thumbnail>header{
  padding-left: 190px;
}

.course-lessons article.has-post-thumbnail>header>h2>a:before{
  content:'';
}

.course-lessons section.entry {
    padding-left: 80px;
    font-style: italic;
    margin-top: -23px;
}

.course-lessons article.has-post-thumbnail section.entry {
    padding-left: 190px;
}

.lesson-meta p, .lesson-meta form{
  text-align: center;
}
.lesson .lesson-meta a.button{
  padding: 23px 30px;
  font-size: 16px;
}


#top .title_container .container {
padding-top: 15px;
padding-bottom: 15px;
min-height: 15px;
max-height: 30px;
}

.alternate_color .breadcrumb a{
  color: white;
}

#avia2-menu a{
  color: white !important;
}
#avia2-menu a:hover{
  color: white;
  text-decoration: underline;
}

div .av_one_fourth {
margin-left: 2%;
width: 23.5%;
}

.html_header_top #top .av_logo_right .logo, logo a {
left: 0;
right: auto;
overflow: visible;
}

.logo img {
padding: 7px;
max-height: 120px;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
border-top-width: 3px;
border-color: #D0D0D0 !important;
}

.alternate_color .breadcrumb {
color: #FFFFFF;
}

#top .av-subnav-menu li a{
	text-decoration: none; 
	background:transparent; 
	color: #ffffff; 
}

.logo, .logo a{
overflow: visible !important;
position: relative;
display: block;
height: 100%;
}




#espresso_calendar a {
  max-width: none;
}

.main-title.entry-title{
  display: none;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.call-to-action .mobile{
  display: none;
}




}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */


.call-to-action{
  margin-bottom: 8px;
}

  .cart_dropdown{
  	display: none;
  }

  .responsive #top .cart_dropdown{
  right: 2%;
}

.responsive #top #wrap_all .container{
  width: 95%;
  max-width: 95%;
}

.call-to-action .desktop{
  display: none;
}

.call-to-action .mobile{
  margin-bottom: 10px;
  width: 100%;
}

.call-to-action{
    width: 100%;
  margin-right: 0;
  
 border-radius: 0px;
  padding-bottom: 10px;
}

#top #contact.main_color #avia_email_1.text_input.is_email{
    border-color: transparent !important;
  background-color: #3fb79f !important;
  color: #F9F9F9 !important;
}

#contact.main_color input[type='submit']{
  padding:4%; 
}


}


@media only screen and (max-width: 1111px) {

#latest-news .aviaccordion.aviaccordion-title-on-hover.av-animation-active {
  display: none;
}

#latest-news-masonry{
  display: block;
}

#latest-news .template-page{
  padding-bottom: 10px;
}

#latest-news .hr-invisible{
  display: none;
}



#layer_slider_1{
  display: none;
}

#top .form-row .input-checkbox{
  width: 25px;
  height: 25px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
  padding: 5px;
  margin: 0 2px;
  border-bottom-width: 0px;
  background-color: white;
  color: black;
  font-weight: bold;
  font-size: 13px;
  transition:padding 1s ease;
}

#calls-to-action .avia-video{
  display: block;
  margin-bottom: 0;
}

#calls-to-action .avia-image-container{
  display: none;
}

.container .template-page{
  padding-top: 30px;
}


}



@media (min-width: 767px) and (max-width: 990px) {

.responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown{
  right: 100px;
}



  }



  @media only screen and (min-width: 1111px) {
#calls-to-action .av-special-heading{
  display: none;
}

}















a.avia_show_sort:before, a.all_sort_button:before {
    width: 55px;
    height: 55px;
    display: block;
    border-radius: 50%;
    content: '';
    margin: 0 auto;
    transition:transform 0.3s cubic-bezier(0, 0, 0.57, 2.18)
}

span.inner_sort_button{
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: #333;
  transition: color 0.5s ease-out;
}

.text-sep.avia_show_sort{
  display: none;
}

.avia_show_sort, a.all_sort_button{
  padding:5px 0 0 0;
  margin: 10px;
}

#top .main_color .container .av-masonry-sort.av-sort-yes{
  background-color: transparent;
}

.av-masonry-sort{
  padding:5px 0;
}

.main_color a.avia_show_sort, a.all_sort_button{
  border-top:3px solid transparent;
  border-bottom:3px solid transparent;
  transition: border-color 0.5s ease-out;
}

.main_color a.avia_show_sort:hover, a.all_sort_button:hover, a.avia_show_sort.active_sort, a.all_sort_button.active_sort{
  border-top-color:#A81010;
  border-bottom-color:#A81010;
}



a.avia_show_sort.allied-health_sort_button:before img{
width: 100%;
height: 100%;
}

div .av_one_half{
  margin-left:3%;
}

body .column-top-margin{
  margin-top: 0;
}

.av-large-gap.av-masonry{
  padding: 0;
}



.avia_show_sort:hover .inner_sort_button, .active_sort .inner_sort_button{
  color: #A81010;
}



a.all_sort_button:before{
  content: url(categories/ALL.png);
}


a.avia_show_sort.allied-health_sort_button:before{
  content: url(categories/ALLIED.png);
}

a.avia_show_sort.anaesthesia_sort_button:before{
  content: url(categories/ANAESTHESIA.png);
}

a.avia_show_sort.dentistry_sort_button:before{
  content: url(categories/DENTISTRY.png);
}

a.avia_show_sort.general-practice_sort_button:before{
  content: url(categories/GP.png);
}

a.avia_show_sort.medicine_sort_button:before{
  content: url(categories/MEDICINE.png);
}

a.avia_show_sort.nursing_sort_button:before{
  content: url(categories/NURSING.png);
}

a.avia_show_sort.physiotherapy_sort_button:before{
  content: url(categories/PHYSIOTHERAPY.png);
}

a.avia_show_sort.surgery_sort_button:before{
  content: url(categories/SURGERY.png);
}

a.avia_show_sort:hover:before, a.all_sort_button:hover:before{
  transform: scale(1.1);
}

/*.av-icon-char{
      text-shadow: rgba(0, 0, 0, 0.23) 0px 4px 15px;
}*/


.widget ul.course-progress-navigation li{
  clear: none;
}

.nav-next .meta-nav:before {
    content: "";
    font-size:16px;
}

.meta-nav:hover{
  text-decoration: none;
}

.nav-next, .nav-prev{
  max-width: 40%
}

.nav-prev{
  margin-left: 55px;
}

.nav-next{
  margin-right:55px;
  text-align: right;
}

.nav-next a:hover, .nav-prev a:hover{
  text-decoration: none;
}

.nav-next a:after{
  content: '\f0a9';
  font-family: "FontAwesome";
  font-size: 50px;
  position: absolute;
  right: 5px;
}

.nav-prev a:before{
  content: '\f0a8';
  font-family: "FontAwesome";
  font-size: 50px;
  position: absolute;
  left: 5px;
}

.nav-prev span.meta-nav:before{
  content:'';
}

section.lesson-meta a.button{
 padding: 15px 20px 15px;
}

.lesson .lesson-meta{
  margin: 0 0 2em;
}



#who-we-are h3.av-special-heading-tag{
  font-family: "Raleway";
  font-weight:300;
}

#who-we-are{
  text-shadow:2px 2px 2px black;
}

#who-we-are img.avia_image{
  max-width: 550px;
}

.modern-quote .av-special-heading-tag{
  font-weight: 400;
}


#get-in-contact form p input[type="text"], #get-in-contact form p textarea {
  font-size:16px;
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left: none;
    color: #333333;
}
.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading>*, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length, .html_modern-blog #top div .main_color .blog-categories a, .html_modern-blog #top div .main_color .blog-categories a:hover {
    color: #919191;
}
#top .av-masonry-load-more {
    color: #a81010;
}
#espresso-category-legend li a{
 color: #a81010;
}
.fc-border-separate tr.fc-last th, .fc-border-separate tr.fc-last td{
   color: #333333;
}
.avia-builder-el-33 .avia_textblock p{
 color: #333333;
}
.avia-builder-el-33 .avia_textblock p a{
 color: #a81010;
}
.footer_color{
background-color: #222222;
color: #dddddd;
}
.footer_color a{
color: #dddddd;
}
#top .footer_color input[type='text']{
    border-color: #444444;
    background-color: #333333;
    color: #919191;
}
div .footer_color .button{
background-color: #dddddd;
color: #222222;
}
#top .header_color input[type='text'] {
color: blue!important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: red
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: red;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: red;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: red;
}
section.course-lessons article.lesson.type-lesson {
padding:30px;
}
.post-entries .nav-prev{
padding:20px;
}
.slide-entry-overview {
margin-top:100px;
}
.av-main-nav-wrap .mylllmenu{
display:none;
}
.page-id-327 .entry-content .archive-header{
border-bottom:2px solid #111;
padding-bottom:5px;
}

.page-id-327  #main-course{
padding-top:20px;
}
.single-course #newsbox-3{
display:none;
}
.quiz li.multiple-choice{
padding:15px;
}